<template>
  <!-- <Alert /> -->
  <div class="min-h-screen bg-slate-100">
    <div class="flex content py-5">
      <NuxtLink
        to="/"
        class="text-sky-400 text-lg font-semibold cursor-pointer uppercase transition hover:text-pink-400"
      >
        home
      </NuxtLink>
    </div>
    <slot />
  </div>
</template>

<script setup lang="ts"></script>
